Modify

Opened 6 years ago

Closed 3 years ago

#10755 closed defect (moved_to_github)

Miniupnpd causes log flooding with error message:

Reported by: AndrewSi@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: miniupnpd Cc:

Description

Since taking the recent miniupnpd change, my log is now flooded with this:

Jan  7 20:39:59 OpenWrt daemon.err miniupnpd[3187]: Can't find in which sub network the client is

There's nothing particularly special about the config, it's a WNDR3700v1 with the WLAN bridged to the ethernet switch on eth0, and wlan on eth1.

Attachments (0)

Change History (4)

comment:1 Changed 6 years ago by AndrewSi@…

I suppose I should also mention that the LAN IPv4 address is just 192.168.1.1/24. It does have IPv6 enabled via HENET tunneling as well.

comment:2 Changed 6 years ago by anonymous

Oh, and I meant WAN on eth1, not WLAN!

comment:3 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

comment:4 Changed 3 years ago by jogo

  • Resolution set to moved_to_github
  • Status changed from new to closed

Miniupnpd is now maintained here: https://github.com/openwrt-routing/packages.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.